Subject: Re: [lojban] Re: New Members, Board of Directors, other LogFest results

From: Robin Lee Powell <[email-masked]>
Date: Tue, 23 Jul 2002 13:56:03 -0700

On Tue, Jul 23, 2002 at 10:39:56AM -0600, Jay F Kominek wrote:
> On Tue, Jul 23, 2002 at 03:03:32AM -0400, Bob LeChevalier-Logical Language Group wrote:
> > Attached are the current minutes. I'll have Robin put the prior
> > minutes up on the website, but I'm not sure we'll have that before
> > LogFest.
> 
> > >-moving the various lists off yahoo (which may have been rendered
> > >moot by Robin's mirroring, but this remains the only item that was
> > >actually proposed in response to my call for agenda issues in May)
> 
> I must've missed that. I'd like to see the delegating of work
> discussed at Logfest. (Not that I'll be there.) In particular, it
> seems worth noting that projects like, say, the dictionary havn't
> really moved anywhere in the last, what, 9 years? Certainly there are
> extenuating circumstances as to why the person(s) currently working on
> it havn't produced anything, but it would be nice if the members would
> at least discuss the possibility of farming out some of these projects
> (like the dictionary) to parties who have demonstrated that they can
> get something accomplished on them. (Thus giving the newly responsible
> parties some degree of official backing in their labors, and hopefully
> encouraging them enough to complete the task.)

Seconded, and I nomite Jay. 8)

> > >-Presuming finances are settled, naturally, the ensuing print
> > >publication of Nick's two books - the level 0 book and the lojban
> > >lessons. I have estimates from one printer (Sheridan/Bookcrafters)
> > >for that publication, and we can discuss this estimate in advance
> > >of the meeting if people who won't be present want to do so. I
> > >don't have the numbers at my fingertips, but, there is a base
> > >charge and then a per book cost, such that the L0 book would likely
> > >run a couple dollars a copy in paperback, and the lesson book
> > >around $5-6 a copy in hardbound. The requested donation for the L0
> > >book would presumably remain at $5; the price for the lesson book
> > >needs to be decided, but probably needs to be around $25-30 if we
> > >want to break even any sooner than the last book (which has taken 5
> > >years to pay off the debt, leaving us several thousand dollars
> > >short of breaking even)
> 
> > >-ideas to improve my order fulfillment record (including possibly
> > >seeking an order fulfillment service, that would fill our orders,
> > >typically for dollar or two per book)
> 
> How about going to Kinko's, and seeing how much they charge to print
> the book?
> 
> Then, when the LLG gets an order, they guesstimate who (from a list of
> volunteers) is closest to the person ordering the text, and email the
> order on to them. They go to Kinko's, or use the printer at work, or
> whatever they want to do, print the thing off, get it comb bound
> (either done themselves with equipment from office depot, or have
> kinko's do it), and then mail it off USPS book rate. They email back
> to the LLG the actual cost of getting the book sent off, and LLG sends
> them those funds via, say, paypal. Parties wishing to make smallish
> donations could then quote the LLG for a smaller actual cost or not
> charge the LLG, etc.
> 
> And if they don't ACK the book request within a week or something, the
> LLG can inquire as to the status, if it isn't satisfied by the
> response, they can then tell the person to stop trying to fufill the
> order, wait a day, and then send the order out to the next person.
> 
> 
> As far as fufilling orders for the CLL, again, locate a few
> trustworthy volunteers. Ship them, say, 10 copies of the book. Open a
> Fedex account. Give the volunteers the Fedex account number, and then,
> whenever you receive an order, pick the nearest person, and give them
> the address to ship the book to. For some people, this would be a
> trivial amount of work. (My place of work has a daily pickup from
> Fedex. I could keep a stack of books under my desk. I come in to work
> in the morning, see an email from Lojbab telling me that I need to
> mail a copy out to joe blow. I walk down to the shipping room with a
> copy, toss it in one of the many free boxes Fedex supplies us with,
> fill out the Fedex form with the account number on it, and leave it in
> the pickup box. That would be significantly faster turn around time
> than the current scheme, I suspect. I'm also probably not the only
> person who works at a place with a Fedex pickup.)

All seems very reasonable to me.

> > >-reflecting on the latter, ways to respond to snail mail
> > >correspondence regarding Lojban that does not give an email, given
> > >that we do not have anything current which is fit to send out (8
> > >year old brochures seem passe, especially since most people who
> > >hear of us did so via the Internet, and thus have probably seen
> > >it). Right now, such correspondence gets filed for "someday" which
> > >means that people have not gotten response for years. I think this
> > >needs to change, but I don't think I will suddenly improve in this
> > >regard. Ideas welcome.
> 
> Get a list of local volunteers, who, again, will print off some stuff,
> and mail it back to the person, including their own snail mail
> address, and a note saying that they're willing to answer questions,
> or correspond with the person in/about Lojban via snailmail. Then all
> the LLG needs to do is email off the person's snailmail address, and a
> rough description of what the person was requesting.
> 
> (And possibly authorize such volunteers to use LLG letterhead.)

All good.

> >From the minutes:
> 
> > MOVED: To make the flyers available, to any interested party
> > attending a Science Fiction or related convention, for distribution,
> > at the discretion of the Board - PASSED as AMENDED.
> 
> http://www.miranda.org/~jkominek/lojban/lojbanbrochure.pdf
> 
> I accept corrections and comments on how the information density can
> be increased.

Looks excellent!

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/